#wb_header { background: transparent none repeat scroll left top; height: 140px; }
#wb_header { height: 140px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 613px; padding: 0 0 50px 0; }
#wb_main { height: 613px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #000000 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1329px; }
.root { width: 992px; height: 1329px; overflow: visible; }
#wb_element_instance19 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; z-index: 282; }
#wb_element_instance19 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: center; }
#wb_element_instance19 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance19 li { margin: 0px 10px 0px 10px; }
#wb_element_instance19 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li:hover > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffcc00; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance20 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; z-index: 283; }
#wb_element_instance20 img { width: 240px; height: 150px; cursor: pointer; }
#wb_element_instance21 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 293; }
#wb_element_instance22 { left: 470px; top: 293px; min-width: 522px; width: 522px; min-height: 320px; height: 320px; display: block; z-index: 103; }
#wb_element_instance23 { left: 0px; top: 180px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; z-index: 100; }
#wb_element_instance24 { left: 0px; top: 70px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; z-index: 104; }
#wb_element_instance25 { left: 0px; top: 293px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 105; }
#wb_element_instance25 form .form-field { width: 308px; }
#wb_element_instance25 form .form-area-field { height: 190px; }
#wb_element_instance25 form td { text-align: right; }
#wb_element_instance25 form tr.area-row > th { height: 1%; }
#wb_element_instance25 form tr.area-row > td { height: 1%; }
#wb_element_instance25 form tr.form-footer > td { height: 20px; }
#wb_element_instance26 { left: 0px; top: 633px; display: block; z-index: 9000; }
#wb_element_instance27 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 613px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 883px; }
	.root { width: 992px; height: 883px; overflow: visible; }
	#wb_element_instance19 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance20 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance21 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 470px; top: 293px; min-width: 522px; width: 522px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance23 { left: 0px; top: 180px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance24 { left: 0px; top: 70px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance25 { left: 0px; top: 293px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance25 form .form-field { width: 308px; }
	#wb_element_instance25 form .form-area-field { height: 190px; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 613px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 883px; }
	.root { width: 992px; height: 883px; overflow: visible; }
	#wb_element_instance19 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance20 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance21 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 470px; top: 293px; min-width: 522px; width: 522px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance23 { left: 0px; top: 180px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance24 { left: 0px; top: 70px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance25 { left: 0px; top: 293px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance25 form .form-field { width: 308px; }
	#wb_element_instance25 form .form-area-field { height: 190px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 613px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 883px; }
	.root { width: 992px; height: 883px; overflow: visible; }
	#wb_element_instance19 { left: 483px; top: 52px; min-width: 509px; width: 509px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 { left: 0px; top: -10px; min-width: 240px; width: 240px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance20 img { width: 240px; height: 150px; cursor: pointer; }
	#wb_element_instance21 { left: 0px; top: 32px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 470px; top: 293px; min-width: 522px; width: 522px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance23 { left: 0px; top: 180px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance24 { left: 0px; top: 70px; min-width: 340px; width: 340px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance25 { left: 0px; top: 293px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance25 form .form-field { width: 308px; }
	#wb_element_instance25 form .form-area-field { height: 190px; }
}
